Bug 1130340 - [Docs] [Foreman] Feedback from technical review - two sections
Summary: [Docs] [Foreman] Feedback from technical review - two sections
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 00:21 UTC by Andrew Dahms
Modified: 2014-09-04 13:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:37 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-08-15 00:21:24 UTC
The guide must be updated to address the following feedback from review:

> > Section 2.4.2 "Firewall requirements"
> > We should also add the following to /etc/sysconfig/iptables-config:
> > IPTABLES_MODULES="nf_conntrack_netbios_ns ip_conntrack_tftp"
> > https://bugzilla.redhat.com/show_bug.cgi?id=1127724
> >
> > 2)
> > Procedure 2.3. Installing the Red Hat Enterprise Linux OpenStack Platform
> > Installer
> >
> > Steps 5 and/or 6. There's no emphasize that without configuring the
> > installation media at all - the deployment will fail.

Comment 3 Martin Lopes 2014-08-28 04:31:11 UTC
Looks good to me. Verified.


Note You need to log in before you can comment on or make changes to this bug.